'use strict';

var _commonjsHelpers = require('./_commonjsHelpers-cjs.js');

/**
 * This method returns `undefined`.
 *
 * @static
 * @memberOf _
 * @since 2.3.0
 * @category Util
 * @example
 *
 * _.times(2, _.noop);
 * // => [undefined, undefined]
 */

function noop() {
  // No operation performed.
}

var noop_1 = noop;

var noop$1 = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(noop_1);

exports.noop = noop$1;
